<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ALREADY_EXISTS %@</key>
	<string>An object with the key “%@” already exists.</string>
	<key>Array</key>
	<string>Array</string>
	<key>Boolean</key>
	<string>Boolean</string>
	<key>DECOMPRESSION_FAILED</key>
	<string>解压缩失败。源数据可能已损坏，或实际上未压缩。</string>
	<key>Data</key>
	<string>Data</string>
	<key>Date</key>
	<string>Date</string>
	<key>Dictionary</key>
	<string>Dictionary</string>
	<key>EXCEPTION_MORE_INFO_IN_CONSOLE</key>
	<string>关于此错误的更多信息可以在控制台（在您的实用工具文件夹中）找到。在提交缺陷报告时请提供此信息。</string>
	<key>EXCEPTION_OCCURRED</key>
	<string>发生了下列例外：</string>
	<key>EiB</key>
	<string>EiB</string>
	<key>Error</key>
	<string>错误</string>
	<key>GiB</key>
	<string>GiB</string>
	<key>INVALID_KEY</key>
	<string>Invalid key.</string>
	<key>KiB</key>
	<string>KiB</string>
	<key>MiB</key>
	<string>MiB</string>
	<key>NOT_GZ_FILE</key>
	<string>Not a gzip file.</string>
	<key>No</key>
	<string>否</string>
	<key>Not Mounted</key>
	<string>未装载</string>
	<key>Number</key>
	<string>Number</string>
	<key>PiB</key>
	<string>PiB</string>
	<key>String</key>
	<string>String</string>
	<key>TASK_ERROR %@</key>
	<string>任务 %@ 未成功返回。</string>
	<key>TASK_ERROR %@ %d</key>
	<string>任务 %1$@ 返回了状态“%2$d”</string>
	<key>TiB</key>
	<string>TiB</string>
	<key>UNKNOWN_COMPRESSION_METHOD %d</key>
	<string>未知压缩方式“%d”。</string>
	<key>Unknown</key>
	<string>未知</string>
	<key>Yes</key>
	<string>是</string>
	<key>bytes</key>
	<string>字节</string>
</dict>
</plist>
